Mac OS X Lion compatibility

Here’s a quick update on compatibility of Expert Sleepers plug-ins with the recently released Mac OS X 10.7 ‘Lion’.

So far, we have only one reported problem, which is that the AudioUnit validation tool in Lion is objecting to the few Silent Way plug-ins classed as ‘AU Generators’, resulting in Logic objecting to loading them. The plug-ins themselves work fine - it’s just a detail of the validation process that is tripping things up, which is arguably a bug, and we’ve reported it to Apple as such.

So if you use Silent Way and Logic, there seems to be reason to hold off upgrading to Lion. If you use our other plug-ins, or other DAWs, there are no known problems as of now.